Improve searches on poor spellings
Closed, ResolvedPublic

Description

Ideally, we'd like to do better when people fat-finger their search results. This is especially a problem on mobile.

demon created this task.Nov 11 2014, 2:11 AM
demon updated the task description. (Show Details)
demon raised the priority of this task from to Needs Triage.
demon added a project: MediaWiki-Core-Team.
demon moved this task to Backlog on the MediaWiki-Core-Team board.
demon changed Security from none to None.
demon added subscribers: demon, Manybubbles.
demon removed a subscriber: demon.Aug 19 2015, 3:36 PM
Restricted Application added a project: Discovery. · View Herald TranscriptAug 19 2015, 3:36 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptDec 23 2015, 5:12 AM
Deskana closed this task as Resolved.Nov 10 2016, 3:18 AM
Deskana claimed this task.
Deskana added a subscriber: Deskana.

We did this with the completion suggester! \o/

Restricted Application added a project: Discovery-Search. · View Herald TranscriptNov 10 2016, 3:18 AM

Seems to work!